# Journey to QoLhalla Core v3 

>>>### <b>Take World Backup Before Updating!</b>
>>>### <b>Do NOT update individual mods!</b>

## Description
Enjoy the unofficial DLC, Journey to Valhalla, with all the QoL and none of the fluff. Most notably excluded are foods and build pieces that you find in JTQ.<br/>
<i>*Can be played in singleplayer or multiplayer</i><br/>
<i>*Please install independently of JtQ Core; each pack is standalone</i>

## Discord
https://discord.gg/9mbQpb8FHK

## Distinctions
 - All additional content is intended to be Vanilla-like
 - Difficulty is Medium-Hard
 - Enemies drop epic-loot crafting materials instead of enchanted gear
 - To enchant gear you need Runestones which can be farmed from bosses or Haldor bounties
 - Haldor's Gambling is disabled to prevent cheese
 - Sacrificing is also disabled to prevent cheese(Recycle items for %50 resource return)
 - After Mistlands, progress to the Dark Woods, then Deep North and finally the Ashlands

## Features
 - Subtle and aesthetic changes to the UI
 - Exciting new mobs that are balanced and themed appropriately
 - All biomes are playable and have added content
 - New biome, Dark Woods found amidst the Mistlands
 - Extra equipment hotkeys, inventory space, and carry weight
 - Improved combat(throw, dual-wield, strong attacks, slope-fix, better-archery)
 - Additional skills that provide gradual bonuses as you level them
 - EpicLoot drops mats-only from enemies and runestones from bosses and bounties
 - Your grave items can only be accessed by you, and they auto-equip
 - Automatic pinning of dungeons, ores, boats, etc
 - Create a group and invite others to join you
 - Ressurect your dead allies by pressing E on their corpse with a surtling core
 - Raise an army of wolves and guide them in battle
 - Custom Haldor and bounties
 - Visual art upgrades
 - Reworked fishing
 - And a lot more QoL changes

## Book of QoL
Welcome to the quality of life journey to Valhalla!

This is a vast and unforgiving realm, so why 
not expand your skills and carry a trick or two up your sleeve?

- Hold R to use equip-wheel
- Hold Alt + E to use emote-wheel
- Shift + E to pick multiple crops
- Press ` to deposit-all into nearby chest
- Alt + click item to prevent auto-deposit
- Shift + R to restock ammo and food
- Shift + click to split item stack in half
- Type number to get that amount from stack
- Press O to sort inventory
- Press DELETE to recycle the selected item
- Press G to cycle Forsaken Powers
- Press T to throw weapons
- Alt + A to toggle strong attack w/ throw
- Alt + S to bind personal(Seidr) chest
- Alt + W to toggle wolfpack follow/stay
- Alt + D to cycle between packs
- Right Click to cancel bow stance
- Press E on disabled ward to gain permit

/invite [name] - sends group invite

/leave - leaves your current group

/kick [name] - kicks player from group

/promote [name] - promotes player to leader"

## Installation
<i>**If you are updating this modpack, pay close attention to the dependencies that were removed/replaced because TS Mod Manager does not auto-remove them.<br/>
**For an easier time updating, start a new TS Profile and install like brand new. Your worlds and characters are not profile dependent.<br/>
**I do not recommend updating individual mods until they are updated within the modpack. Updating some mods will break them.</i>

Mod Manager (Preferred)
 1. Install JTQ and all dependencies.
 2. Start the game. This will copy all config files to the correct place.
 3. Exit the game and re-start to reload the config changes.
 4. If this is your first time trying JTQoL, start a new character and a new world. *Do not join worlds that are not JTQ*

Manual
 1. Download and move the modpack and all dependencies to your Bepinex Plugins folder.
 2. Start the game. This will copy all config files to the correct place. Exit the game.
 3. Unzip the modpack and move the config and plugins folder to your Bepinex folder.
 4. When asked, overwrite the existing files.
 5. If this is your first time trying JTQ, start a new character and a new world. *Do not join worlds that are not JTQ*

## Change log
v3.13.73
 - Fixed day-length bug
 - Updated dependencies
 
v3.13.72
 - Added TaegukGaming-Biome_Lords_Quest-2.1.1
 - Added Azumatt-SearchableBuildMenu-1.0.2
 - Updated dependencies
	- Seasons mod is now fully compatibile with Expand_World_Data

<details>
<br/><b>Previous Changes:</b>
	
v3.13.71
 - Added ComfyMods-Scenic-1.4.0
 - Fixed Azu Extended Inventory screen position
 - Fixed Chatter window size and positioning
 - Fixed bug with Enchanting Table giving free resources when broken
 - Shortened seasons from 5 hours to 4 hours
 - Updated dependencies
 
v3.13.70
 - Added back ComfyMods-Chatter-2.4.0 due to compatibility fix
 - Replaced ChaosArmor with AeehyehssReeper-ChaosArmorLowRes-12.4.0
 - Replaced Journey To Valhalla with Captain-jtv_additions-1.1.12 due to deprecation of the former
 - Replaced Seasonality with shudnal-Seasons-1.0.7
 - Added Neobotics-HUDCompass-1.0.0
 - Seasons display info hidden
 - HUDCompass compass hidden
 - Leather Belt now adds 50 carry weight
 - Updated dependencies

v3.12.70
 - Fixed bug with Chaos Armor not loading config
 - Seasonality no longer alters creature skins
 - Sages staves no longer craftable due to friendly-fire issues
 - Sages circlets recipes and defenses have been balanced
 - Sages books and circlets now give eitr regen
 - Silver Ring and Gold-Ruby Ring now give eitr regen
 - Odinhorse mask is now craftable at regular forge instead of Blackforge
 - Increased defenses of Fenring armor set
 - Backpacks no longer break
 - Backback stats have been adjusted to compensate
 - Updated dependencies
 
v3.12.69
 - Adjusted keybinds and fixed some bad ones
 - Introduced Throw skill
 - Can now order your boars, bears, and lox packs around
 - Can now tame Grizzly Bears
 - Bear pelts now fetch a good price at the trader
 - Updated Readme and Book of QoL
 - Updated dependencies
 
v3.12.68
 - Added Azumatt-MouseTweaks-1.0.0
 - Added Pineapple-REBUILT_AMPED_AutoMapPinsEnhanced-1.3.6
 - Added Smoothbrain-FoodCustomizer-1.0.4
	- Food degredation is now disabled
 - Moving menu UI now uses CTRL+Shift+Click&drag
 - Updated dependencies
 
v3.12.67
 - Disabled Valkrie flight intro
 - Disabled rocks and other stackables being used as weapons due to bug
 - Adjusted emote hotkey
 - Updated Readme and Book of QoL
 
v3.12.66
 - Added VentureValheim-Venture_Multiplayer_Tweaks-0.9.0
 - Added TastyChickenLegs-ForsakenPowersPlus-1.3.6
	- Press G to swap powers without returning to spawn
 - Added Smoothbrain-SteadyRegeneration-1.0.2
 - Added blacks7ar-BeeKeeper-1.0.1
 - Added Azumatt-Cursor_Swapper-1.1.3
	- Custom cursor is more visible, especially in snow
 - Removed AzuMiscPatches due to incompatibility with UseEquipmentInWater
 - Replaced UseEquipmentInWater w/ blacks7ar-WieldEquipmentWhileSwimming-1.0.7
 - Buffed Bear and Horse foods and adjusted recipes
 - Adjusted end-game food values, recipes and drops to be more balanced and intuitive
 - Arachnid Broodmother now spawns broodlings
 - Fixed ItemDrawers compatibility with AzuCraftyBoxes(Craft from containers)
 - Updated Readme
 - Updated dependencies
 
v3.12.65
 - Fixed Dark Woods boss altar
 - Temporarily disabled Dark Woods vegevisir due to pinning bug
	- Increased number of Dark Woods altars to compensate
 - New bosses added to lootables and drop runestones
 - Disabled Seasonality Icons
 - Updated Readme and Book of QoL

v3.12.64
 - Added RustyMods-Seasonality-3.0.3
 - Added Searica-More_Vanilla_Build_Prefabs-1.0.3
 - Added ComfyMods-SearsCatalog-1.4.0
 - Added MSchmoecker-HammerTime-0.3.8
 - Replaced makail-ItemDrawers with KGvalheim-ItemDrawers-1.0.4
 - Changed Spider Den boss to Mother Dark Spider
	- Increased health, speed and damage of Mother Dark Spider
	- Included Arachnid Broodling spawns at dungeon entrance
 - Changed Wolfpack follow/stay hotkey to Alt+W
 - Can now toggle between Elf, Dwarf, and Dvergr packs by pressing Alt+D
 - Dark Woods boss is now a pair of bosses
	- Damage and health adjusted accordingly
	- Drops adjusted
 - New spidery location added to Dark Woods
 - Lowered giant Obsidian deposit quantities in Ashlands
 - Braziers were removed from locations in Ashlands due to monster aggro
 - Re-enabled Charred in Ashlands but lowered their spawnrate
 - Fixed MagamSkarab faction for reals this time
 - Updated dependencies

v3.11.64
 - Added AzuRe-Spawner_Tweaks-1.23.0
 - Added back CW_Jesse-BetterNetworking_Valheim-2.3.2
 - Added ASharpPen-Less_Zdo_Corruption-1.0.1
 - Added Smoothbrain-StartupAccelerator-1.0.1
 - Replaced SpeedyPaths with VentureValheim-Need_For_Speed-0.2.0 due to console spam
 - Removed Smoothbrain-ServerCharacters due to rare bug with some players being unable to rejoin a server
 - Disabled Surtling spawn in Ashlands(their stronger forms still spawn)
 - Disabled Charred in Ashlands(priests still spawn)
 - Disabled Braziers in Ashlands so enemies no longer aggro them
 - Changed Spider Den boss to Mother Dark Spider
 - Increased Vegvisir spawns in Deep North and Ashlands
 - Fixed MagmaSkarab faction
 - Fixed Garmring faction
 - Updated Readme
 - Updated dependencies
 
v3.11.63
 - Fixed for latest Valheim version
 - Updated dependencies
 
v3.11.62
 - Fixed Wackydb error on EVA and JTV weapons
 
v3.11.61
 - Removed Chatter mod temporarily due to incompatibility with Groups
 - Fixed compatibility with EVA 2.0
	*Note that new vegetation and locations need to be added to existing worlds using Upgrade World mod
 - Most new mobs added by EVA have been disabled but will come in a future update ;)
 - New food items and recipes added by EVA have been reworked
 - MagmaSkarab added to EpicLoot loot-tables
 - Increased spawnrate of Heavymetal Ore in the Dark Woods
 - Reduced spawnrate of Surtling in the Ashlands
 - Reduced spawnrate of The Forgotten One and his raid in the Deep North
 - Slightly reduced spawnrate of Jellyfish in Oceans
 - Updated dependencies

v3.10.61
 - Added back equip-wheel
 - Added back emote-wheel
 - Removed FastLink due to confusion with official server
 - Fixed bug with Hildir's Cave not spawning
 - Fixed bug with AzuCraftyBoxes throwing errors
 - Fixed bug with end-game weapons and tools not working
 - Updated dependencies
 
v3.10.60
 - Fixed modlist error
 
v3.10.59
 - Added BetterUI_ForeverMaintained-BetterUI_ForeverMaintained-2.5.2
 
v3.10.58
 - Added back Outsiders
 - Temporarily removed EquipWheel until it is updated
 - Temporarily removed EmoteWheel until it is updated
 - Updated dependencies except for EVA
 
v3.10.57
 - Downgraded EVA to 1.9.5
 
v3.10.56
 - Added Vapok-FastItemTransfer-1.0.4
 - Added Smoothbrain-HildirsQuest-1.0.2
 - Replaced CraftFromContainers with AzuCraftyBoxes due to itemloss bug
 - Temporarily removed BetterUI Reforged until it is updated
 - Temporarily removed Outsiders until it is updated
 - Temporarily removed AMPED_Auto_Map_Pins_Enhanced until it is updated
 - Updated dependencies except for Epic Valheim Additions
 
v3.10.55
 - Fixed bug with expand world Dungeons
 - Updated Readme 
 
v3.10.54
 - Replaced FascinatingCarryWeight with Crystal-Magni-1.0.1 due to incompatibility
 - Removed SmoothSave due to incompatibility
 - Fixed critical bug with Heavymetal and Frometal items caused by Wackysdb update
 - Fixed bug with expand world locations, events, and environments
 - Updated major dependencies

v3.10.53
 - Added back Chatter since it was updated for latest Valheim patch
 - Added back Autofeed since it was updated for latest Valheim patch
 - Replaced with aedenthorn_mods-InstantMonsterLootDrop with CrazyPony-InstantMonsterLootDrop-0.5.0
 - Updated dependencies
 
v3.10.52
 - Forgot a crucial file
 
v3.10.51
 - Temporarily removed aedenthorn_mods-InstantMonsterLootDrop until it updates for latest Valheim patch
 - Temporarily Removed LordJay-Auto_Feed until it updates for latest Valheim patch
 - Temporarily removed Pfhoenix-ODINFLIGHT-1.3.0 until it updates for latest Valheim patch
 - Temporarily removed Chatter until it updates for latest Valheim patch
 - Replaced MrDj200-DjsSkills with kangretto-FascinatingCarryWeight-1.2.32
 - Made temporary fix to JTV until thedefside releases an update
	- Migrated RecipeCustomizer and WeaponCustomizer items into WackysDatabase
 - Updated dependencies
 
v3.10.50
 - Added bonesbro-FloorsAreRoofs-2.0.1
 - Updated dependencies
 
v3.10.49
 - Removed Blacksmithing because it was not a meaningful addition
 - Swapped TastyChickenLeg-RecyclePlus with Azumatt-Recycle_N_Reclaim-1.1.1
	- Use the Reclaim option at any crafting station or the delete button
	- You will now receive 50% of Epicloot crafting materials back along with the Runestone
 - Increased health and damage of all RRR hostile vikings
 - Fixed bug preventing spawn of meadows hostile vikings
 - Simplified inventory and container UI
 - Cleaned up config patching process and folder contents
 - Updated major dependencies
 
v3.10.48
 - Removed testing mods that accidentally got added
 - Fixed loadscreen freeze error
 - Updated dependencies

v3.10.47
 - Removed Automatics due to incompatibility with latest Valheim patch
 - Added LordJay-Auto_Feed-0.7.0
 - Added TastyChickenLegs-AutomaticFuel-1.3.6
 - Added Azumatt-AzuAutoStore-1.1.2
 - Added pitchblac23-winkio_Autodoors-1.0.0
 - Added SarcenNexusMods-FarmGrid-0.5.0
 - Added Azumatt-AzuAreaRepair-1.1.1
 - Added Tekla-AutoRepair-5.4.1602
 - Added Azumatt-Queue_Me_Maybe-1.1.0
 - Epicloot Enchanting Table is now fully integrated
 - Fixed bug with end-game food items
 - Fixed a couple broken recipes
 - Updated dependencies
 
v3.9.47
 - Heavymetal weaponry added back to the game and rebalanced
 - Flametal and Frometal weaponry rebalanced
 - New Bonemass themed weapons balanced
 - Adjusted damage of mid-game atgeirs, removed slash damage
 - Tweaked end-game food recipe and values slightly
 - Fixed terrain location generation in Ashlands
 - Fixed terrain location generation in Dark Woods
 - Updated dependencies
 
v3.9.46
 - Added CW_Jesse-BetterNetworking_Valheim-2.2.1
 - Fixed Monsternomicon creature textures on servers
	- If you run a server, download the ServerTextureFix-Monsternomicon(soon to be released)
 - Spawnrate of DeepNorth creatures collectively reduced
 - Heavymetal ore now spawns in Dark Woods in addition to Mistlands
 - Shrunken Head now also drops from cultists
 - Frigga damage increased
 - Polar Sea Serpent health and damage increased significantly
 - Frost Giant's resistance to lightning and pickaxe reduced
 - Frigid Spider health and damage increased significantly
 - Searing Spider health and damage increased significantly
 - Cultists health and damage increased modestly
 - Rebalanced new boss weapons added by ValheimArmory
 - Tweaked Toxic Arachnid drops
 - Tweaked Friggan drops
 - Fixed Swollen Body drops
 - Fixed epicloot-tables for Svartalfar Queen
 - Fixed epicloot-tables for Seeker Brood
 - Disabled Bronze Lumber Axe due to progression bug
 - Portals no longer auto-pin the map due to a performance bug
 - Updated dependencies(MultiUserChest, ValheimArmory, Jotunn, etc.)
 
v3.9.45
 - Arachnid Broodmother rebalanced
	- heal replaced with an offensive spit
	- changed attack visuals and damage types
	- health reduced and overall damage increased
 - Offensive wards rebalanced
	- tiered in order, poison, cold, fire, lightning
	- new recipes that scale better with game progress
	- they now grant resources back on destruction
 - Hunt Spider health increased slightly
 - Friggan health increased slightly
 - Frost Giant health increased modestly
 - Silver Golem health increased modestly
 - Molten Golem health increased modestly
 - Fire Golem health doubled
 - Updated dependencies
 
v3.9.44
 - Fixed new error with Epicloot translations.json
 - Updated dependencies
 
v3.9.43
 - Added sbtoonz-Cooler_Epic_Loot_Chests-0.0.3
 - Balanced 3 endgame food items
 - Balanced all tiers of Chaos Armor and made recipes not require trophies
	- Now scales into endgame!
 - Lowered damage of Herkir's Wrath Battleaxe and increased recipe cost
 - Lowered damage of Royal Abyssal Atgeir and increased recipe cost
 - Lowered damage of Surtling Arrows and Blackmetal Arrows
 - Lowered cost of Eikthyr weapons slightly
 - Sailing skill max view distance lowered from 5x to 3x at level 100
 - Increased Birch Elder's health and damage slightly
 - Increased Wendigo's damage significantly
 - Adjusted hotkeys to prevent conflicts and simplify usage
	- Restock is now T
	- Emotewheel is G
	- Throw weapon is now Y
	- Throw shield is H
 - Increased Quickstack and Restock distance from 10 to 15
 - Fixed Svartalfar and Svartalfar Witch epicloot-tables
 - Fixed Skeleton epicloot-tables
 - Arachnid, Arachnid Brood, and Arachnid Mothers now have higher chance of dropping Spider Fang
 - Burned Bones no longer drop Liver
 - Garmring now drop Liver
 - Dark Elders now drop Cursed Effigy
 - Cultists now drop Blue Jute
 - Svartalfar Witches now drop Shrunken Head
 - Enchanting Table no longer craftable until exploit is patched. Use forge attachments instead
 - Fixed text error with Enchanting Table
 - Fixed text errors with certain Epicloot enchants
 - Updated Readme and Tutorial Book
 - Updated dependencies

v3.8.43
 - Replaced AzuCraftyBoxes with DrZed-CraftFromContainers-3.1.2
	- All resources will now be accessible from nearby chests
 - Added Azumatt-AAA_Crafting-1.0.8
	- Faster cafting, scroll instead of paging
 - Added Azumatt-DeathPinRemoval-1.0.1
 - Added back Smoothbrain-Sailing-1.1.5 now that fps bug is fixed
	- Improved sailing speed and map discovery radius
 - Balanced skill bonuses and experience gain
 - Balanced new Eikthyr weaponry(now harder to obtain)
 - Disabled Fermenter auto-store due to item-deletion bug
 - Stations and light-sources now both pull and store items at radius of 6
 - Auto-repair at radius of 6
 - Horse saddle is now much easier to craft
 - Updated major dependencies
 
v3.8.42
 - Removed ValheimAntiCheat due to incompatibility(Recommend using AzuAntiCheat as a replacement)
 - Replaced deprecated OdinsCraftyBoxes with Azumatt-AzuCraftyBoxes-1.0.1
 - Compatibility with new Valheim patch
 - Auto-repair equipment now works when accessing workbenches
 - Auto-repair pieces now works when you get within 3 range with hammer equipped
 - Stations now pull and store items from chests at range 3
 - Light sources now pull fuel from chests at range 6
 - All stations and light sources now auto-process only 1 item at a time
 - Updated major dependencies(Bepinex, Jotunn, etc.)
 
v3.8.41
 - Fixed prefab for RRRM_PoisonDarkSpider
 - Fixed Readme
 - Official server reset
 - Updated dependencies
 
v3.8.40
 - Added OdinPlus-OdinsCraftyBoxes-1.0.8 to once again craft from containers!
 - Added blacks7ar-SNEAKer-1.0.7
 - Added TastyChickenLegs-SuperConfigurablePickupRadius-1.0.5
 - Replaced KGvalheim-SortCraft with Goldenrevolver-Sorted_Menus_Cooking_Crafting_and_Skills_Menu-1.2.2
 - Removed AzuAutoStore due to redundancy
 - Removed AzuWorkbenchTweaks due to redundancy
 - Removed BetterPickupNotifications
 - Enabled stone as club weapon
 - Fixed bug preventing automatic deposit
 - Spider raid now occurs once Mistlands boss is defeated
 - Updated dependencies
 
v3.7.40
 - Added Pfhoenix-ODINFLIGHT-1.3.0
	- New end-game shenanigans
 - Added Pfhoenix-BetterPickupNotifications-1.3.2
 - Added Monsternomicon-Monsternomicon-1.1.1
	- Introduces new mobs
	- New locations found in Ashlands
	- Balanced new mobs and included them in loot-tables
	- Custom drops
 - Added JereKuusela-Expand_World-1.28.0
	- New biome! Dark Woods found around Mistlands
	- New vegetation found in DeepNorth giving it a different vibe
	- New vegetation found in Ashland giving it a different vibe
 - Added KGvalheim-SortCraft-1.0.0
 - Added back MaxAxe
 - Removed Odinplus-Fisticuffs cuz deprecated
 - Replaced TombStoneExtender w/ sbtoonz-TombStone_Extender-1.0.2
 - Custom AshGolem
 - Fixed IceGolem attacks
 - Balanced existing custom mobs around new content
 - Overhauled Armor tiers
	- Progression is better balanced to allow for greater choice in gearing
	- Tiers are more aestheticly appropriate to their biome and materials
	- Balanced and altered material costs
	- Alternative playstyles made possible by "rogue" or "mage" armorsets
 - Updated dependencies
 - Probably other small changes that were forgotten
 
v2.7.40
 - Updated dependencies to fix compatibility with latest Valheim patch(Jotunn, Bepinex, etc.)
 
v2.7.39
 - Rolled back MaxAxe to 0.2.8 due to new incompatibility with servers
 
v2.7.38
 - Added back JereKuusela-Server_Sync_Fix-1.2.0 to fix blackscreen bug(this mod is still necessary)
 - Added back Azumatt-FastLink-1.3.5
 - Added Balrond-balrond_mountjump-1.0.0
 - Fixed menu placements
 - Updated dependencies(Automatics, etc.)

v2.7.37
 - Actually removed OdinsQoL
 - Removed FastLink since it was accidentally included
 
v2.7.36
 - Confirmed working with latest Valheim patch
 - Replaced deprecated OdinsQoL mod with its components(see below)
	- Added Azumatt-AzuExtendedPlayerInventory-1.0.4
	- Added Azumatt-AzuMiscPatches-1.0.3
	- Added Azumatt-AzuAutoStore-1.0.2
	- Added Azumatt-AzuContainerSizes-1.0.1
 - Replaced deprecated ValheimAdditions with MidnightMods-ValheimArmory-1.0.1
 - Removed JereKuusela-Server_Sync_Fix-1.2.0 due to obsolescence
 - Added appropriate config files for OdinsQoL components
 - Some build placement restrictions have been lifted
 - Recovery effects from food no longer degrade over time
 - Buildings are no longer heatmapped on the minimap
 - Increased cart container size
 - Portals can have longer names now
 - Cleaned up some configs
 - Updated major dependencies (EpicLoot, EVA, Jotunn, Bepinex, etc.)
 
v2.6.36
 - Updated dependencies
 
v2.6.35
 - Replaced deprecated RecyclePlus with current RecyclePlus
 - Added MainStreetGaming-BetterDiving-1.0.3 to help you find a new mob
 - Balanced diving against swimming
 - Updated major dependencies(JTV, EVA, MonsterLabZ, etc)
 
v2.6.34
 - Added back Neobotics-SeidrChest-0.1.3 and now bugfree!
 - Adjusted Wolfpack hotkey and added Seidr-chest hotkey
 - Info added to Readme
 - Updated dependencies
 
v2.6.33
 - Temporarily removed Added Neobotics-SeidrChest-0.1.2 due to game-breaking bug(will be fixed soon)
 - Updated dependencies
 
v2.6.32
 - Added Neobotics-SeidrChest-0.1.2 (Press Alt+E to bind personal chest)
 - Elemental Wards now do a small amount of elemental damage to enemies in radius
 - Fixed an issue with Lox not spawning
 - Fixed issue with mods auto-updating and breaking
 - Reduced blackbear damage slightly
 - Updated dependencies

v2.6.31
 - Added back MSchmoecker-MultiUserChest-0.4.1 because it's compatible again!
 - Fixed spawn biome for rainbow butterflies
 - Reduced spawn rates of early-game spiders a little more
 - Increased spawn rate of wendigos slightly
 - Updated dependencies
 
v2.6.30
 - Fixed bug with EpicLoot crafting(For reals this time, sorry fun's over)
 
v2.6.29
 - Fixed bug with EpicLoot crafting(Cheese eliminated, sorry)
 - Fixed a bug with auto-pinning minimap
 - Updated dependencies
 
v2.6.28
 - Returned monster levels back to default(Far too many 1 and 2 stars)
 - Disabled auto-map logging due to clutter
 - Reduced spawn rate of early-game spiders even more
 - Reduced spawn rate of all bears
 - Adjusted birch elder spawn slightly
 - Updated dependencies
 
v2.6.27
 - Added raziell74-AMPED_Auto_Map_Pins_Enhanced-1.3.3
	- The majority of auto-pins now show up on servers!
 - Fixed pinning of longship and frometal veins(may only work in SP)
 - Fixed spawn of Birch Elders so they no longer get the drop on you
 - Lowered spawnrate of early-game spiders
 - Updated dependencies
 
v2.6.26
 - Removed RandyKnapp-ExtendedItemDataFramework since it is now deprecated
 - Introduced the Frigid Spider and Searing Spider
 - Included new spiders in loot-tables
 - Increased damage of Fire Golems and fixed spawn
 - Balanced Ashlands and Deep North mob loot-tables
 - End-game weaponry now requires spider silk instead of lox pelt(Armor still requires pelts)
 - Updated dependencies
 
v2.6.25
 - Forgot to update MonsterLabZ
 
v2.6.24
 - Added Smoothbrain-CreatureLevelAndLootControl-4.5.2
	- Balanced all bear stats
	- Balanced all goblin-dwarf stats
 - Added MidnightMods-ValheimAdditions-0.5.10
 - Removed MSchmoecker-MultiUserChest until they add compatibility with Quickstack/store/etc.
 - Updated loot-tables to include Mistlands mobs and boss
 - Updated loot from treasure-maps and chests through Mistlands
 - Reduced Birch Elder spawn rate and increased difficulty
 - Reduced Wendigo spawn rate and increased difficulty
 - Reduced Tree Spider spawn rate and increased difficulty
 - Reduced Jump Spider spawn rate and increased difficulty
 - Silkworm Moths now spawn in the Plains
 - Rainbow Butterflies now spawn in the Mistlands
 - Introduced 2 new creepy crawlies to the Plains
 - Introduced a new rare dungeon in the BlackForest(only 4 spawn per world)
 - Fixed broken loot-tables for the above mentioned mobs
 - Fixed broken spawn conditions for Frost Serpents
 - Fixed broken spawn conditions for Molluscan
 - Fixed bug that caused automatic pins to disappear after moving away from them
 - Cleaned up Readme and added a list of distinctions
 - Cleaned of Book of QoL
 - Updated dependencies(MonsterLabz and many others)
 
v2.5.24
 - Fixed a bug that prevented petting and naming tameables
 - Fixed an auto-pickup bug introduced by Automatics
 - Fixed bounties because Mistlands update broke them
 - Updated dependencies
 
v2.5.23
 - Added back Digitalroot-Digitalroots_Slope_Combat_Assistance-2.0.2
 - Fixed changelog
 
v2.5.22
 - Replaced TripleBronzeJVL(deprecated) with Digitalroot-Triple_Bronze_JVL-1.1.4
 - Replaced TrashItems with Goldenrevolver-Quick_Stack_Store_Sort_Trash_Restock-1.1.1
 - Replaced QuickStack with Goldenrevolver-Quick_Stack_Store_Sort_Trash_Restock-1.1.1
 - Added CookieMilk-TeddyBears-1.0.4
	- Configured and balanced bear spawn
	- Included bears in loottables
 - Fixed auto-fire bug on endgame bows
 - Reduced Birch Elder spawn rate
 - Cleaned up Readme
 - Updated dependencies
 
v2.4.22
 - Removed projjm-Player_Trading-1.2.2 due to incompatibility
 - Updated dependencies
 
v2.4.21
 - Replaced cjayride-Discard_or_Recycle_Inventory_Items with TastyChickenLeg-RecyclePlus-1.1.0
 - Removed MuchBetterHotkeys as it no longer works
	- Hammer hotkey no longer works but you can still bind it to one of the 3 Quickslot buttons
 - Removed Basements as it is no longer compatible
 - Updated a LOT of depencies

v2.3.21
 - Scaled down the damage and health of final boss
 - Updated dependencies(EVA, Minimal UI, etc)

v2.3.20
 - Added JereKuusela-Server_Sync_Fix-1.0.0
 - Updated dependencies(mostly serversync updates)
 
v2.3.19
 - Updated dependencies(Farming and Groups)
 
v2.3.18
 - Added cjayride-Discard_or_Recycle_Inventory_Items_No_Coins_cjaycraft_fix-1.3.4
	- Fixes a bug that allowed item duplication
	- Recycle now costs 50% of the resources
	- Disenchant is disabled because it is now redundant
 - Final boss has a new surprise ;)
 - New Draugr boat added to loot-tables
 - Stones can no longer be equipped due to incompatibility with Dual-wield and Quickstack
 - Updated dependencies(Jotunn, MonsterlabZ, EpicLoot, etc...)
 
v2.2.18
 - Fixed bug that corrupted some EpicLoot items with specifc enchantments
	- Sorry! Please update your version and then restore character backups if you did
 - Turned off mini smokeless fire
 
v2.2.17
 - Added Fragnarok-ImmersiveCompass-1.1.1
	- Death pins now removed after recovery!
	- Turned compass feature off for now
 - Ice Golems no longer have a scary boss health-bar and they drop Frometal Ore
 - Silver Golems now drop Frometal Ore along with Silver
 - Poison spider poison cloud animation changed to poison spray due to framedrops
 - Spider raids will no longer spam you with poison spiders
 - Kraken now drops Chitin and Ymir's Flesh
 - Turned off ArmorStand due to bug that removes enchantments
 - Turned off automatic food storage to squash disappearing inventory bug
 - Updated dependencies
 
v2.1.17
 - Downgraded Smoothbrain-DualWield to 1.0.2 so that it is compatible with Epic Loot
 - Reduced droprate of Voidlings considering how many spawn
 - Void Monoliths now guaranteed to drop a void orb
 - Lowered GoblinLox and Voidling loottables slightly
 - Balanced early-game spiders
 - Updated dependencies(Mostly smoothbrain mods)
 
v2.1.16
 - Food timers no longer increase while in warded areas
 - New lox-rider and mounted-lox mobs added to loot-tables
 - Server quick-connect is back thanks to OdinQOL!
 - Updated dependencies(OdinsQOL, MonsterLabz, etc)
 
v2.1.15
 - Fixed compatibility with Crossplay patch
 - Added Azumatt-BetterWards-1.8.0
 - Added Marlthon-Cats-0.0.2
	- Cats will spawn around your cat-lure and can be tamed and drop linen thread on death 
 - New spider mobs, Succubus and Molluscan have been added to loottables
 - Heavymetal Ore guaranteed drop from Svartalfar
 - Updated major dependencies(MonsterLabz, Odinplus, etc)
 
v2.0.15
 - Removed future mod that was accidentally added(it's not ready yet)
 
v2.0.14
 - Updated dependencies(Jotunn, MonsterlabZ, Spawn_That, etc)
 
v2.0.13
 - Fixed Poison Spiders dealing no melee damage
 - Included new Green Butterfly in loot-tables
 - Increased drop rate and rarity of all butterfly drops
 - Updated dependencies(Jotunn, MonsterLabZ, OdinPlusQoL, etc)
 
v2.0.12
 - Added Smoothbrain-SmoothSave-1.0.0
 - Reduced cost of Saddle
	- Saddle no longer requires HorseHide
 - Reduced pack size of Yeti to 1
	- Yeti can now be 1 or 2-star
 - Increased RedJute droprate from Wendigo
	- Slightly reduced spawn chance
 - Increased frequency of character autosave
 - Updated dependencies(Outsiders)
 
v2.0.11
 - Updated dependencies(Maxaxe, ServerCharacters, etc)

v2.0.10
 - Disabled XP update notifications due to buggery
 - Disabled durability color for OdinPlusQoL compatibility
 - Updated dependencies
 
v2.0.9
 - Moved Quick-Connect(Bi-Frost) to a friendlier screen position
 - Updated major dependencies(Jotunn, MaxAxe)
 
v2.0.8
 - Updated major dependencies(Jotunn, EVA and OdinQoL)
 
v2.0.7
 - Formatted the Readme correctly
 - Updated major dependencies(Jotunn and OdinQoL)
 
v2.0.6
 - Adjusted hotkeys for emote and equip wheels to their final form
 - Configured default Quick Connect option for official server
 - Updated Book of QoL
 - Updated dependencies
 
v2.0.5
 - Fixed UI placement to work with all screen-sizes
 - Corrected equipwheel and emotewheel hotkeys

v2.0.4
 - Updated dependencies
 
v2.0.3
 - Added castix-FloatingItems-1.0.0
 - Removed StationsAreContainers
 - Removed FloorsAreRoofs
 - Fixed the recycle hotkey
 - Enabled plant-growth progress on hover
 - Server characters now spawn with Book of QoL
 - Skip tutorials enabled
 
v2.0.2
 - Map pins config corrected
 - Auto-feed config corrected

v2.0.1
 - Replaced ValheimPlus with OdinPlus-OdinsQOL-0.7.1
 - Replaced MoreSlots with OdinPlus-OdinsQOL-0.7.1
 - Replaced CustomContainerSizes with OdinPlus-OdinsQOL-0.7.1
 - Replaced EquipmentAndQuickSlots with OdinPlus-OdinsQOL-0.7.1
 - Replaced Autofeed with eideehi-Automatics-1.3.0
 - Replaced QolPins with eideehi-Automatics-1.3.0
 - Replaced cjayride-InstantMonsterLootDrop with aedenthorn_mods-InstantMonsterLootDrop-0.4.0
 - Replaced bonesbro_repost-FloorsAreRoofs with NotActuallyMine-FloorsAreRoofs-1.0.1
 - Added Azumatt-Minimal_UI-2.0.1
 - Added OdinPlus-Fisticuffs-1.1.8
 - Added UnJohnny-Outsiders-1.1.0
 - Added WackyMole-WackysDatabase-1.2.5
 - Added MSchmoecker-FenceSnap-0.1.1
 - Removed GraphicsConfigPlus
 - Removed Build_Camera
 - Removed ValheimAdditions(not the Epic one)
 - Removed UsefulPaths
 - Removed AlweStats(clock can now be toggled with HOME)
 - Removed Smoothbrain's Building
 - Removed Smoothbrain's Sailing
 - Overhauled the UI look and layout
 - Fixed hotkey conflicts
 - Modest performance gains and better load times
 - Disabled the Quiver due to incompatibility
 - Updated dependencies

v1.0.1
 - Added back Smoothbrain-Groups-1.1.8(bug squashed)
 - Removed OdinsUndercroft
 - Deprecated Horem's wildlife entries in the loottables
 - Updated dependencies

v1.0.0
 - Replaced KGchat with ComfyMods-Chatter-1.0.0
 - Removed Smoothbrain-Groups due to errors with Chatter
 - Replaced ItemDrawers_Remake with ItemDrawers
 - Adjusted hotkey layouts
 - Load times and fps significantly improved
 </details>